﻿/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: normal;
}

.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select {
    max-width: 500px;
}*/

.fa-fa-edit-custom {
    font-size: 20px;
    color: black;
}


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }
/* #region custom Kendo UI styles */
#configure {
    display: none;
}

.k-panelbar .k-content {
    padding: 20px;
}

p .k-button {
    margin: 0 15px 0 0;
}

.k-state-active .label {
    font-size: 1em;
}

.bgimg {
    background-image: url('../Images/onboarding-header.png');
    width: 108px;
    height: 75px;
    background-size: contain;
}

.navbar.navbar-8 .navbar-toggler-icon {
    background-image: url(https://mdbootstrap.com/img/svg/hamburger4.svg?color=1729B0);
}

.bg-light {
    background-image: linear-gradient(to right, white, #8c0f0fb5);
}

.navbar-nav .nav-link {
    color: dimgrey;
}

.col-md-6.col-sm-12.dashboard-noleftpadding {
    padding-left: 0px !important;
}

.dashboard-noleftpadding .panel.purple .panel-heading {
    border-bottom: 0px;
}

.dashboard-Welcome {
    display: block;
    color: #1a1d21;
    font-size: 16px;
    padding-bottom: 5px;
    margin-top: 15px;
    /*margin-left: 5px;*/
}

.dashboard-head {
    display: block;
    color: #1a1d21;
    font-size: 20px;
    padding-bottom: 0px;
    margin-top: 10px;
    margin-left: 5px;
}

.removeMargin {
    margin: 0 !important;
}

.CenterImage {
    margin-top: 10px !important;
    display: block;
    text-align: center;
}

/* Menu Item Hover */
.navbar-nav .nav-link {
    color: dimgrey;
}

.nav.navbar-nav li a:hover {
    color: #6F6F6F;
    text-decoration: none;
    background-color: #F2F2F2;
}

#loadingDiv.spinner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 10000000;
    overflow: auto;
    cursor: wait;
    background: rgba(199, 197, 197, 0.84) url('/Content/kendo/2018.3.1017/Bootstrap/loading_2x.gif') 50% 50% no-repeat;
    /*display:none;*/
}

.main-menu:hover, nav.main-menu.expanded {
    /*width: 250px;*/
    width: 277px;
    overflow: visible;
}

.main-menu {
    background: #fefefe;
    border-right: 1px solid #e5e5e5;
    position: absolute;
    top: 71px;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 60px;
    overflow: hidden;
    -webkit-transition: width .05s linear;
    transition: width .05s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    z-index: 1500;
    overflow-x: hidden !important;
}

.main-menu {
    min-height: 89vh;
    float: left;
    min-width: 55px;
    /*max-width: 250px;*/
    max-width: 277px;
    color: #fff;
    transition: all 0.3s;
    overflow-x: hidden !important;
}

    .main-menu li {
        position: relative;
        display: block;
        width: 275px;
    }

        .main-menu li > a {
            position: relative;
            display: table;
            border-collapse: collapse;
            border-spacing: 0;
            color: white;
            font-family: arial;
            font-size: 14px;
            text-decoration: none;
            -webkit-transform: translateZ(0) scale(1,1);
            -webkit-transition: all .1s linear;
            transition: all .1s linear;
        }

    .main-menu .nav-icon {
        position: relative;
        display: table-cell;
        width: 60px;
        height: 36px;
        text-align: center;
        vertical-align: middle;
        font-size: 18px;
    }

    .main-menu .nav-text {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        width: 275px;
        font-family: 'Titillium Web', sans-serif;
    }

    .main-menu > ul.logout {
        position: absolute;
        left: 0;
        bottom: 0;
    }

.container-fluid {
    width: 99% !important;
    padding-left: 75px;
}

.nav-text {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 253px;
}

.main-menu.active {
    margin-left: -250px;
}

.main-menu .main-menu-header {
    padding: 20px;
    background: #a0160e;
}

.main-menu ul p {
    color: #fff;
    padding: 10px;
}

.main-menu ul li a {
    padding: 12px;
    font-size: 1em;
    display: block;
    color: #575C62;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .main-menu ul li a:hover, .main-menu ul.list-unstyled components > li.activeMenu > span.nav-text, .main-menu > ul > li.activeMenu > .nav-text > a {
        color: #fff !important;
        background: #1f3442;
        text-decoration: none;
    }


        .main-menu ul li a:hover i.dashboard-color, .main-menu ul li.activeMenu i.dashboard-color {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -728px;
        }

        .main-menu ul li a:hover i.configure-tasks-black, .main-menu ul li.activeMenu i.configure-tasks-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -136px -4092px;
        }

        .main-menu ul li a:hover i.training-black, .main-menu ul li.activeMenu i.training-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -134px -3816px;
        }

        .main-menu ul li a:hover i.status-black, .main-menu ul li.activeMenu i.status-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -2423px;
        }

        .main-menu ul li a:hover i.scheduling-black, .main-menu ul li.activeMenu i.scheduling-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -1879px;
        }

        .main-menu ul li a:hover i.health-utility-black, .main-menu ul li.activeMenu i.health-utility-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -3101px;
        }

        .main-menu ul li a:hover i.settings-black, .main-menu ul li.activeMenu i.settings-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -180px;
        }

        .main-menu ul li a:hover i.store-users-black, .main-menu ul li.activeMenu i.store-users-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -137px -3241px;
        }

        .main-menu ul li a:hover i.more-black, .main-menu ul li.activeMenu i.more-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -135px -2151px;
        }

        .main-menu ul li a:hover i.order-info-color-black, .main-menu ul li.activeMenu i.order-info-color-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -136px -2153px;
        }

        .main-menu ul li a:hover i.onboard-black, .main-menu ul li.activeMenu i.onboard-black {
            background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
            background-position: -137px -1883px;
        }

.main-menu ul li.active > .nav-text > a {
    color: #fff !important;
    background: #1e77bb;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
}

.main-menu ul li a i {
    margin-right: 20px;
    padding-left: 5px;
}

.menu-word-break {
    word-break: break-word;
}

.bgimg {
    background-image: url('../Content/images/onboarding-header.png');
    width: 100%;
    height: 71px;
    background-size: cover;
    background-repeat: repeat-x;
}

img#lightDrpUserPicMenu {
    display: block;
    margin: 18px;
    background: #FFF;
    border: 4px solid #FFF;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.3) !important;
    width: 50px;
    height: 45px;
    border-radius: 50% !important;
    transition: all 0.15s ease-in-out;
}

.left-nav-user-width {
    overflow-wrap: break-word;
    max-width: 250px;
    max-height: 80px;
}

.left-nav-bg-color {
    position: relative !important;
    background-color: #edecec;
    border-bottom: 3px solid #ababaa;
}


    .left-nav-bg-color .arrow {
        right: -5px;
        position: absolute;
        top: 21px;
    }

.dashboard-color, .dashboard-white, .scheduling-white, .scheduling-black, .settings-white,
.settings-black, .more-white, .more-black,
.configure-tasks-white, .configure-tasks-black, .status-black, .status-white,
.training-black, .training-white, .store-users-black, .store-users-white, .health-utility-black, .health-utility-white,
.order-info-color-black, .onboard-black {
    display: inline-block;
    background: url('../Content/images/os_leftmenu_sprite.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}

.status-black {
    background-position: -136px -2355px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.status-white {
    background-position: -42px -2423px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.training-black {
    background-position: -134px -3744px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.training-white {
    background-position: -135px -2829px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.configure-tasks-white {
    background-position: -135px -4082px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.configure-tasks-black {
    background-position: -135px -4013px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.health-utility-black {
    background-position: -135px -3033px;
    width: 37px;
    height: 45px;
    margin-bottom: -23px;
}

.health-utility-white {
    background-position: -135px -3101px;
    width: 37px;
    height: 45px;
    margin-bottom: -15px;
}

.dashboard-color {
    background-position: -135px -795px;
    width: 37px;
    height: 45px;
    margin-bottom: -25px;
}

.dashboard-white {
    background-position: -46px -728px;
    width: 37px;
    height: 45px;
}

.store-users-black {
    background-position: -137px -3170px;
    width: 37px;
    height: 45px;
    margin-bottom: -21px;
}

.store-users-white {
    background-position: -135px -3237px;
    width: 37px;
    height: 45px;
    margin-bottom: -8px;
}

.scheduling-white {
    background-position: -135px -1879px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.scheduling-black {
    background-position: -135px -1811px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.settings-white {
    background-position: -42px -180px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.settings-black {
    background-position: -135px -248px;
    width: 37px;
    height: 45px;
    margin-bottom: -20px;
}

.k-state-selected {
    color: #000 !important;
    background-color: #e2e2e6 !important;
    border-color: #bdc4d1 !important;
}

.more-black {
    background-position: -135px -2082px;
    width: 37px;
    height: 45px;
    margin-bottom: -20px;
}

.more-white {
    background-position: -42px -180px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.onboard-black {
    background-position: -138px -1815px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.order-info-color-black {
    background-position: -137px -2081px;
    width: 37px;
    height: 45px;
    margin-bottom: -24px;
}

.login-bg {
    background: #fff;
    display: table;
    table-layout: fixed;
    width: 100%;
}

.login-wrap {
    display: table-cell;
    vertical-align: middle;
    position: static;
    padding-top: 20px;
}

.login-content {
    width: 350px;
    position: absolute;
    top: 74%;
    left: 48%;
    margin: -180px 0px 0px -150px;
}

.myLoginBorder {
    width: 500px;
    height: 350px;
    position: absolute;
    top: 55%;
    left: 50%;
    margin: -260px 0px 0px -260px;
    border-radius: 20px !important;
    background-image: linear-gradient(#e3e4f1, #f1c0c0eb, #ffffffdb);
}



.login-content h1 {
    margin-top: 0px;
}

h1 .login-logo img {
    /*width: 175px;*/
    display: block;
    text-indent: -9999px;
    position: relative;
    left: 50%;
    margin-left: -89.5px;
    margin-bottom: 10px;
    margin-top: 15px;
}

form[name="login"] > div.input-field input {
    border: 1px solid #dbdbdb;
    padding: 10px 10px 10px 40px;
    background: #fff;
    height: 20px;
    margin-top: 10px;
    width: 198px;
    font-size: 15px;
    color: #444;
}

#loginForm input#Email, #loginForm input#Password {
    background: #fff;
    border-radius: 3px !important;
}

.email-wrap {
    position: relative;
}

.user-email-icon {
    background: url("../Images/sprite.png") no-repeat scroll -71px -5px;
    float: left;
    height: 30px;
    left: 23px;
    position: absolute;
    top: 6px;
    width: 40px;
}

.user-pwd-icon {
    background: url("../Images/sprite.png") no-repeat scroll -104px -1px;
    float: left;
    height: 30px;
    left: 16px;
    position: absolute;
    top: 1px;
    width: 40px;
}

#loginForm input[type="submit"] {
    background: #ee3124;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 10px;
    border: none;
    color: #fff;
    width: 300px;
    cursor: pointer;
    transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -webkit-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
}

    #loginForm input[type="submit"]:hover {
        background: rgb(223, 37, 37);
    }

#loginForm .forgot-pwd {
    text-align: center;
}

    #loginForm .forgot-pwd a {
        color: #ee3124;
        text-decoration: underline;
        font-size: 13px;
        display: inline-block;
    }

        #loginForm .forgot-pwd a:hover {
            text-decoration: none;
        }

.form-control {
    padding: 10px;
    height: 40px;
    width: 60%;
    color: #101c24;
    border-color: #babcbe;
}

#loginForm .form-control {
    padding-left: 40px;
    width: 300px;
}

.radio, .checkbox {
    padding-left: 0px;
}

.form-control:focus {
    border-color: #babcbe;
    box-shadow: 0px 0px 0px 0px #000;
}

.login-back {
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    position: relative;
    z-index: 1;
    background-image: url('../Content/images/MenuCommand-Background-1920x1080.jpg');
}

.DaymarkDashboardLogo img {
    /*position: fixed !important;*/
    width: 100px;
    display: block;
    text-indent: -9999px;
    position: relative;
    left: 50%;
    margin-left: -49.5px;
    margin-bottom: 10px;
    padding: 20px 0px 0px 0px;
    top: 75%;
}


.card-body {
    padding: 0px !important;
}



.myLoadingStyle {
    color: red;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    z-index: 10000000;
    overflow: auto;
    background: rgba(199, 197, 197, 0.84) url('../Images/loading.gif') 50% 50% no-repeat;
}

a.logout {
    width: 42px;
    height: 42px;
    background: url(../Content/images/sprite.png) -409px -151px no-repeat;
    display: inline-block;
    text-indent: -9999px;
}

img#lightDrpUserPic {
    margin: 10px auto;
    display: block;
    background: #FFF;
    border: 4px solid #FFF;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.3) !important;
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
    transition: all 0.15s ease-in-out;
}

    img#lightDrpUserPic:hover {
        -webkit-box-shadow: 0 3px 18px 0 rgba(0,0,0,.3);
        -moz-box-shadow: 0 3px 18px 0 rgba(0,0,0,.3);
        box-shadow: 0 3px 18px 0 rgba(0,0,0,.3) !important;
    }

#lightDrpUserName {
    margin: 10px 0 0;
    text-align: center;
    font: 400 15px ProximaNova-Bold,helvetica,arial,sans-serif;
    color: #505050;
    text-shadow: 1px 1px #fff;
    font-weight: bold;
    min-height: 25px;
    max-height: 100px;
    overflow-wrap: break-word;
}

.usericon {
    position: relative;
    float: left;
    margin-right: 10px;
    bottom: 5px;
}

t_Content {
    position: absolute;
    width: 200px;
    height: auto;
    left: auto !important;
    top: 50px;
    z-index: 999999;
    display: none;
    background-color: #fafafa;
    border-radius: 4px !important;
    box-shadow: 0 0 9px #999 !important;
    border: 1px solid #fafafa !important;
    right: -18px;
}

.t_ContentContainer {
    padding: 10px;
}

div.lightDrpHdr {
    background: #FAFAFA;
    margin: 0 -8px 0 -8px;
    padding: 0 8px 10px;
    min-width: 180px;
    text-align: center;
}

div.tippedLightInner {
    border-top: 1px solid #F2F2F2;
    background: #FFF;
    margin: 0 -9px -8px -10px;
    padding: 10px 10px 8px;
    overflow: hidden;
}

    div.tippedLightInner .lightDrpDivider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #E5E5E5;
    }

ul.tippedMenu {
    margin: -5px -10px;
    padding: 0;
    list-style: none;
    min-width: 150px;
}

    ul.tippedMenu li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        ul.tippedMenu li a {
            margin: 0;
            padding: 7px 12px;
            text-decoration: none;
            color: #6F6F6F;
            display: block;
            white-space: nowrap;
            font: 400 14px ProximaNova-Normal,helvetica,arial,sans-serif;
            position: relative;
        }

            ul.tippedMenu li a:hover {
                color: #6F6F6F;
                text-decoration: none;
                background-color: #F2F2F2;
            }

        ul.tippedMenu li :hover i {
            color: #6F6F6F;
            text-decoration: none;
        }

        ul.tippedMenu li a i {
            padding: 0;
            opacity: .55;
            color: #B1B1B1;
            text-shadow: 1px 1px #fff;
            font-size: 13px;
            width: 20px !important;
            display: inline-block;
        }

.t_Content::before {
    content: "";
    width: 0px;
    height: 0px;
    border: 0.8em solid transparent;
    position: absolute;
}

.top-right::before {
    top: -22px;
    border-bottom: 13px solid #fafafa;
    left: auto !important;
    right: 48px;
}

.t_Content_black {
    background-color: #000;
    color: #fff !important;
}

.t_Tooltip_black {
    background-color: #000;
    color: #000;
}

.t_Content_min {
    padding: 0;
}

/* Font styling for all skins */
.t_Content_black,
.t_Content_cloud,
.t_Content_dark,
.t_Content_lavender,
.t_Content_light,
.t_Content_liquid,
.t_Content_lime,
.t_Content_blue,
.t_Content_salmon,
.t_Content_yellow,
.t_Content_facebook {
    color: #333;
    font-size: 12px;
    line-height: 16px;
}

/* Skins with a different font color */
.t_Content_black {
    color: #fff;
}

.t_Content_light {
    color: #505050;
}

    /* Styling links for convenience so they are visible */
    .t_Content_black a,
    .t_Content_light a {
        color: #008aca;
        text-decoration: none;
        background: none;
        border: 0;
    }

        .t_Content_black a:hover {
            color: #008aca;
            text-decoration: underline;
            background: none;
            border: 0;
        }

        /* Links with a different color */
        .t_Content_black a,
        .t_Content_black a:hover {
            color: #57a1d6;
        }

.t_Content_dark a,
.t_Content_dark a:hover {
    color: #5daae2;
}

/*
 * Layout (DON'T MODIFY!)
 */
.t_Tooltip {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
    background-color: transparent;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    box-shadow: 0px 0px 8px 1px black !important;
    -moz-box-shadow: 0px 0px 8px 1px black !important;
    -webkit-box-shadow: 0px 0px 8px 1px black !important;
}

    .t_Tooltip.t_hidden {
        opacity: 0;
    }

    .t_Tooltip.t_visible {
        opacity: 1;
    }

.t_Skin {
    position: absolute;
    top: 0;
    left: 0;
}

    .t_Skin * {
        zoom: 1;
    }
/* IE7 */

.t_Bubble {
    position: relative;
}

.t_Background,
.t_Stem {
    position: absolute;
}

.t_Content {
    position: absolute;
    width: 190px;
    height: auto;
    left: auto !important;
    top: 50px;
    z-index: 999999;
    display: none;
    background-color: #fafafa;
    border-radius: 4px !important;
    box-shadow: 0 0 9px #999 !important;
    border: 1px solid #fafafa !important;
    right: -18px;
}

/*
 * Shadow
 */
.t_Shadow {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

    .t_Shadow .t_ShadowInnerWrapper {
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
    }

.t_ShadowBubble {
    position: relative;
    padding: 0;
    margin: 0;
    float: left;
}

.t_UpdateQueue .t_Tooltip,
.t_UpdateQueue .t_Content {
    position: relative;
    overflow: visible;
    float: left;
    top: auto;
    left: auto;
    width: 100%;
}

.t_Tooltip .t_ContentContainer {
    float: left;
    clear: both;
    position: relative;
}

.save-cancel {
    float: right;
    margin-top: 10px;
    font-size: 14px;
    margin-bottom: 10px;
    margin-right: 15px;
}

.headerStyle {
    text-align: center;
    font-weight: 100;
    letter-spacing: 2px;
    background-color: red;
    color: white
}

.thank-you {
    width: 65%;
    text-align: center;
    margin: 15%;
}

/*.center-text {
    position: absolute;
    margin-top: -235px;
    margin-left: 212px;
    font-size: 14px;
}


.ka-total-text {
    position: absolute;
    margin-top: -235px;
    margin-left: 212px;
    font-size: 14px;
}*/

.DaymarkDashboardLogo1 img {
    width: 100px;
    display: block;
    text-indent: -9999px;
    position: relative;
    /*left: -25%;
    margin-left: 70%;
    margin-bottom: 20px;*/
}

.submit {
    background-color: #1e90ff;
    width: 150px;
    border-radius: 20px;
}

.helpmsg-text-resize {
    top: 60px !important;
}

.helpmsg-text {
    color: #fff;
    font-size: 14px;
    position: relative;
}

    .helpmsg-text p {
        margin: 0;
    }

p .k-button {
    margin: 0 15px 0 0;
}

.btndel a.k-button {
    position: relative;
    top: 5px;
    z-index: 9;
    float: right;
    right: 15px;
}